/Users/bernard/b20/bsoft/src/bseqaln.cpp(3)

NAME
/Users/bernard/b20/bsoft/src/bseqaln.cpp - A program to analyze aligned protein sequences.

SYNOPSIS

#include 'rwresprop.h'
#include 'seq_align.h'
#include 'seq_analysis.h'
#include 'utilities.h'
#include 'options.h'
#include 'timer.h'

  Functions
int main (int argc, char **argv)

  Variables
int verbose
const char * use []

Detailed Description

A program to analyze aligned protein sequences.

Author:
    Bernard Heymann

Date:
    Created: 19990123

    Modified: 20050627

Definition in file bseqaln.cpp.

Function Documentation

  int main (int argc, char ** argv)

Definition at line 57 of file bseqaln.cpp.

Variable Documentation

  const char* use[]

Definition at line 20 of file bseqaln.cpp.

  int verbose

Author

Generated automatically by Doxygen for Bsoft from the source code.